Subject: Ticket Assigned - resolve
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 24 Feb 2021 16:45:15 +0000 (UTC)

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  resolve User                    Hey please i’ve just orders 3 basics and they arrived from 2 days but the size were too large could I change them from Xl to L           08:31 PM, 24th Feb                     User                    but I’ll be able to change only two of them because i wore one of them           08:32 PM, 24th Feb                     User                    but the other two basic are still with their tickets           08:32 PM, 24th Feb                   Mohammad                   Hi, Thank you for contacting us. My name is Mohammad. How may I help you?            08:33 PM, 24th Feb                     User                    I wore the grey one           08:33 PM, 24th Feb                     User                    hey mohamed i just want to change the sizes please           08:33 PM, 24th Feb                   Mohammad                   have you placed the order ?           08:35 PM, 24th Feb                     User                    Yes and I received it already           08:36 PM, 24th Feb                   Mohammad                   ok           08:38 PM, 24th Feb                   Mohammad                   Could you please share your order number so that I can assist you further?           08:38 PM, 24th Feb                     User                    Okay sure           08:38 PM, 24th Feb                     User                    2000988982           08:39 PM, 24th Feb                   Mohammad                   Please allow me to check it for you.            08:39 PM, 24th Feb                   Mohammad                   You have max products           08:39 PM, 24th Feb                   Mohammad                   and for max please be informed that you will not be able to exchange           08:40 PM, 24th Feb                   Mohammad                   but return and refund can be done           08:40 PM, 24th Feb                     User                    Ahaa okay thank you so much am gonna keep them           08:42 PM, 24th Feb                   Mohammad                   sure           08:42 PM, 24th Feb                   Mohammad                   welcome           08:42 PM, 24th Feb                   Mohammad                   Is there anything else I can help ?           08:42 PM, 24th Feb                     User                    No, thankss??????????           08:42 PM, 24th Feb                   Mohammad                   welcome           08:44 PM, 24th Feb                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:44 PM, 24th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2150993